:- module test.
:- interface.

:- import_module io.

:- pred main(io::di, io::uo) is det.

:- implementation.

:- include_module test.lexer.
:- include_module test.other.
:- import_module test.lexer.

main(!IO) :-
    p(!IO).
